## com.thingmagic
Class SerialReader.AntennaStatusReport

    java.lang.Object
      com.thingmagic.SerialReader.StatusReport
          com.thingmagic.SerialReader.AntennaStatusReport

Enclosing class:
  SerialReader

    public static class SerialReader.AntennaStatusReport

extends SerialReader.StatusReport

Constructor Summary
`SerialReader.AntennaStatusReport()`

Method Summary
`int` `getAntenna()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SerialReader.AntennaStatusReport

    public SerialReader.AntennaStatusReport()

Method Detail

### getAntenna

    public int getAntenna()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`